H1ESC_C-Rad21_REP1:
  Chromosome X: 4508664
  Chromosome Y: 408344
H1ESC_CTCF_REP1:
  Chromosome X: 3672532
  Chromosome Y: 267780
H1ESC_IgG_REP1:
  Chromosome X: 4181060
  Chromosome Y: 390838
H1ESC_input_REP1:
  Chromosome X: 482616
  Chromosome Y: 33274
iHEP_C-Rad21_REP1:
  Chromosome X: 3547814
  Chromosome Y: 356630
iHEP_CTCF_REP1:
  Chromosome X: 3201184
  Chromosome Y: 266864
iHEP_IgG_REP1:
  Chromosome X: 2720878
  Chromosome Y: 286050
iHEP_input_REP1:
  Chromosome X: 3802956
  Chromosome Y: 396116
